header#headerJP,
header#headerEN {
    width: 100%;
    height: 70px;
    background: #fff;
    border: none;
    overflow: hidden;
}
.headerInner {
    width: 100%;
    height: 70px;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.headerLeft {
    width: 100px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.headerLogo a {
    display: block;
}
.headerLangChange a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    width: 100%;
    height: 20px;
    line-height: 1;
    text-align: center;
    color: #fff;
    background: #1b3b58;
    text-decoration: none;
}
.headerHmenuButton {
    width: 30px;
    height: 30px;
}
.headerHmenuButton:hover {
    cursor: pointer;
}
.headerHmenuButton .headerHmenuButtonInner {
    width: 30px;
    height: 30px;
    position: relative;
}
.headerHmenuButton .headerHmenuButtonInner span {
    width: 100%;
    height: 2px;
    background: #000;
    transition: .4s;
    position: absolute;
}
.headerHmenuButton .headerHmenuButtonInner span:nth-child(1) {
    top: 0;
    left: 0;
}
.headerHmenuButton .headerHmenuButtonInner span:nth-child(2) {
    top: 10px;
    left: 0;
}
.headerHmenuButton .headerHmenuButtonInner span:nth-child(3) {
    top: 20px;
    left: 0;
}
.headerHmenuButton .headerHmenuButtonInner span:nth-child(4) {
    top: 30px;
    left: 0;
}

.headerHmenuButton.opened .headerHmenuButtonInner span:nth-child(1) {
    width: 40px;
    top: 15px;
    left: -5px;
    transform: rotate(45deg);
}
.headerHmenuButton.opened .headerHmenuButtonInner span:nth-child(2),
.headerHmenuButton.opened .headerHmenuButtonInner span:nth-child(3) {
    opacity: 0;
}
.headerHmenuButton.opened .headerHmenuButtonInner span:nth-child(4) {
    width: 40px;
    top: 15px;
    left: -5px;
    transform: rotate(-45deg);
}

/* HMenu */
body.opened {
    width: 100%;
    height: 100%;
    position: fixed;
}
.headerHmenu {
    display: block;
    position: fixed;
    width: 100%;
    height: calc(100vh - 70px);
    height: calc(100dvh - 70px);
    top: 70px;
    background: #1b3b58;
    right: -100%;
    transition: .4s;
    overflow-y: scroll;
    z-index: 9999;
}
.headerHmenu.opened {
    right: 0;
}
.headerHmenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.headerHmenuUtil {
    padding: 20px 10px;
}
.headerHmenuSearchInner {
    width: 100%;
    position: relative
}
.headerHmenuSearchInner input[type="text"] {
    width: 100%;
    height: 40px;
    border: 2px solid #fff;
    outline: unset;
    padding: 0 45px 0 0;
    box-sizing: border-box;
}
.headerHmenuSearchInner input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #1c3956;
    text-indent: -9999px!important;
    background-image: url(/library/rn23/common/images/headersearch-icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

.headerHmenuSNS {
    padding: 20px 0;
}
.headerHmenuSNS ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.headerHmenuSNS ul li {
    width: auto;
}
.headerHmenuSNS ul li + li {
    margin-left: 20px;
}
.headerHmenuSNS ul li a {
    display: block;
}
.headerHmenuSNS ul li img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.headerHmenuNavigationInner {
    width: 100%;
    margin: 0 auto!important;
}
.headerHmenuNavigationInner > li {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.headerHmenuNavigationInner > li:before {
    content: "";
    width: calc(100% - 20px);
    height: 1px;
    position: absolute;
    top: 0;
    left: 10px;
    background: #fff;
}
.headerHmenuNavigationInner > li:last-child:after {
    content: "";
    width: calc(100% - 20px);
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 10px;
    background: #fff;
}
.headerHmenuNavigationHead {
    padding: 20px 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 16px;
    color: #fff;
}
.headerHmenuNavigationHead p span {
    padding-left: 15px;
    position: relative;
    display: block;
}
.headerHmenuNavigationHead p span:before {
    content: "";
    width: 9px;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 11px;
    left: 0;
}
.headerHmenuNavigationHead p span:after {
    content: "";
    width: 1px;
    height: 9px;
    background: #fff;
    position: absolute;
    top: 7px;
    left: 4px;
}
.headerHmenuNavigationHead.opened p span:after {
    display: none;
}

.headerHmenuNavigationChildren {
    width: 100%;
    padding: 0!important;
    margin: 0!important;
    background: #698bbd;
    display: none;
}
.headerHmenuNavigationChildren > li {
    position: relative;
}
.headerHmenuNavigationChildren > li:before {
    content: "";
    width: calc(100% - 20px);
    height: 1px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 10px;
}
.headerHmenuNavigationChildren > li a {
    padding: 20px 60px;
    font-size: 16px;
    color: #fff;
    display: block;
    box-sizing: border-box;
}

/* footer */
footer#footerJP,
footer#footerEN {
    width: 100%;
    margin: 50px 0 0;
    background-color: #1e3c5a;
    color: #fff;
    padding: 20px 15px;
    overflow: hidden;
    box-sizing: border-box;
}
.footerInner {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.footerTop {
    margin-bottom: 50px;
}
.footerTop .footerTopLinks ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style: none;
}
.footerTop .footerTopLinks ul li {
    display: flex;
    align-items: center;
    width: calc((100% - 40px) / 3);
    box-sizing: border-box;
}
.footerTop .footerTopLinks ul li a {
    font-size: 14px;
    color: #fff;
}
.footerTop .footerTopLinks ul li:nth-child(n+4) {
    margin-top: 20px;
}
.footerMiddle {
    margin-bottom: 20px;
}
.footerMiddle {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footerMiddle .footerMiddleLogo,
.footerMiddle .footerMiddleSNS {
    width: 48%;
}
.footerMiddle .footerMiddleLogo img {
    width: 100%;
}
.footerMiddle .footerMiddleSNS ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.footerMiddle .footerMiddleSNS ul li {
    width: calc((100% - 30px)/4);
}
.footerMiddle .footerMiddleSNS ul li img {
    width: 100%;
    height: auto;
}
.footerBottom p {
    font-size: 14px;
    text-align: center;
    line-height: 1.6;
}
.footerBottomAdress + .footerBottomCopyright {
    margin-top: 10px;
}